body {
    background: url("../images/home_body_bkg.png") no-repeat top center fixed;
    background-size: cover;
    position: relative;
    margin: 0;
    font-family: 'Trebuchet MS', sans-serif;
    font-size: 14px;
    padding-bottom: 60px;
    min-height: 100%;
}
html {
    height: 100%;
}
p {
    margin: 0 0 15px;
    line-height: 16px;
}
h1,h2,h3,h4,h5,h6 {
    color: #000;
    font-weight: 400;
}
h1,h2,h3 {
    padding: 10px 0 30px 0;
    margin: 0;
}
h1 {
    font-size: 32px;
    line-height: 32px;
}
h2 {
    font-size: 22px;
    padding: 10px 0 10px 0;
}
h3 {
    font-size: 18px;
}
h4,h5 {
    padding: 10px 0 10px 0;
    margin: 0;
}
h4 {
    font-size: 20px;
}
h5 {
    font-size: 18px;
}
h6 {
    font-size: 18px;
    margin-bottom: 10px;
}
a, a:hover, a:focus {
    text-decoration: none;
}
b {
    font-weight: bold;
}
img {
    border: 0;
}
i {
    color: inherit;
}
form {
    padding: 0;
    margin: 0;
}
input{
    border: none;
}
input:focus{
    outline: none;
}
#loading {
    display: none;
    background: url("/images/app/loading.gif") no-repeat center center #fff;
    height: 100%;
    left: 0;
    opacity: 0.85;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
}
.force-word-wrap {
  overflow-wrap: break-word;
  word-wrap: break-word;
  -ms-word-break: break-all;
  word-break: break-all;
  word-break: break-word;
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}
.text-underline {
    text-decoration: underline;
}
.datepicker th.datepicker-switch {
    text-decoration: underline;
}

@media (min-width: 992px) {
    .d-none-d {
        display: none !important;
    }
}
@media (max-width: 991px) {
    .d-none-m {
        display: none !important;
        visibility: hidden;
    }
}
@media (max-width: 767px) {
    .form-group .control {
        padding-right: 0;
    }
}
.d-none {
    display: none;
}
.h100 {
    height: 100%;
}
.w100 {
    width: 100%;
}
.w50 {
	width: 50%;
}
.w25 {
	width: 25%;
}
.w20 {
	width: 20%;
}
.w15 {
	width: 15%;
}
.w10 {
	width: 10%;
}
.nmg {
    margin: 0;
}
.nmgl {
	margin-left: 0;
}
.nmgr {
	margin-right: 0;
}
.nmgt {
	margin-top: 0;
}
.nmgb {
	margin-bottom: 0;
}
.mg {
    margin: 15px;
}
.mgl {
    margin-left: 15px;
}
.mgr {
    margin-right: 15px;
}
.mgt {
    margin-top: 15px;
}
.mgb {
    margin-bottom: 15px;
}
.mgb-25{
    margin-bottom: 25px;
}

.mgb-50 {
    margin-bottom: 50px;
}
.mg-sm {
    margin: 5px;
}
.mgl-sm {
    margin-left: 5px;
}
.mgr-sm {
    margin-right: 5px;
}
.mgt-sm {
    margin-top: 5px;
}
.mgb-sm {
    margin-bottom: 5px;
}
.mg-lg {
    margin: 30px;
}
.mgl-lg {
    margin-left: 30px;
}
.mgr-lg {
    margin-right: 30px;
}
.mgt-lg {
    margin-top: 30px;
}
.mgb-lg {
    margin-bottom: 30px;
}
.npd {
	padding: 0 !important;
}
.npdl {
	padding-left: 0 !important;
}
.npdr {
	padding-right: 0 !important;
}
.npdt {
	padding-top: 0 !important;
}
.npdb {
	padding-bottom: 0 !important;
}
.pd {
    padding: 15px;
}
.pdl {
    padding-left: 15px;
}
.pdr {
    padding-right: 15px;
}
.pdt {
    padding-top: 15px;
}
.pdb {
    padding-bottom: 15px;
}
.pd-sm {
    padding: 5px;
}
.pdl-sm {
    padding-left: 5px;
}
.pdr-sm {
    padding-right: 5px;
}
.pdt-sm {
    padding-top: 5px;
}
.pdb-sm {
    padding-bottom: 5px;
}
.pd-lg {
    padding: 30px;
}
.pdl-lg {
    padding-left: 30px;
}
.pdr-lg {
    padding-right: 30px;
}
.pdt-lg {
    padding-top: 30px;
}
.pdb-lg {
	padding-bottom: 30px;
}
.pdt-8 {
	padding-top: 8px;
}
.pdt-10 {
	padding-top: 10px;
}
.pdt-12 {
	padding-top: 12px;
}
.pdt-16 {
	padding-top: 16px;
}
.pdt-20 {
	padding-top: 20px;
}
.pdb-8 {
	padding-bottom: 8px;
}
.pdb-10 {
	padding-bottom: 10px;
}
.pdb-12 {
	padding-bottom: 12px;
}
.pdb-16 {
	padding-bottom: 16px;
}
.pdb-20 {
	padding-bottom: 20px;
}
.pdl-8 {
	padding-left: 8px;
}
.pdl-12 {
	padding-left: 12px;
}
.pdl-10 {
	padding-left: 10px;
}
.pdl-16 {
	padding-left: 16px;
}
.pdl-20 {
	padding-left: 20px;
}
.pdr-8 {
	padding-right: 8px;
}
.pdr-10 {
	padding-right: 10px;
}
.pdr-12 {
	padding-right: 12px;
}
.pdr-16 {
	padding-right: 16px;
}
.pdr-20 {
	padding-right: 20px;
}

@media (max-width: 767px) {
    .block-xs {
        display: block;
        width: 100%;
    }
}
@media (min-width: 768px){
    .container {
        width: 700px;
    }
}
@media (min-width: 1500px){
    .container {
        width: 1270px;
    }
}
@media (max-width: 1499px) and (min-width: 1367px) {
    .container {
        width: 1170px;
    }
}
@media (max-width: 1366px) and (min-width: 1024px) {
    .container {
        width: 940px;
    }
}
@media (max-width: 1023px) and (min-width: 992px) {
    .container {
        width: 880px;
    }
}
@media (max-width: 767px){
    .container {
        padding-right: 42px;
        padding-left: 42px;
    }
}
.highlight {
    border: 2px solid #f08080;
    padding: 8px;
    margin: 0 0 20px 0;
    text-align: justify;
}